using System.ComponentModel;

namespace HRD.WebApi
{
    public enum EN_ConnectionType
    {
        [Description("SQL-Server")]
        SQLServer = 1,

        //[Description("Hangfire-Server")]
        //Hangfire = 2,

        [Description("Unknown")]
        Unknown = 666
    }
}